{% extends "templates/inc/_base.twig" %}

{% block main %}

<main class="main">
  <section class="section">
    <div class="container color-primary">
      <div class="row">
        <div class="col-md-6">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 122.88 74.39"><path fill="currentColor" d="M89.62 15l-.02 1.92a.892.892 0 011.28 1.23l-1.06 1.31c-.07.09-.16.16-.25.22L89.44 34c.2-.08.39-.17.56-.27.38-.23.74-.56 1.06-.98a7.476 7.476 0 001.4-3.13.728.728 0 01-.18-.17l-1.07-1.31a.9.9 0 01.13-1.26c.39-.31.95-.25 1.26.14l.08.1c.01-.56 0-1.15 0-1.76v-.27a.84.84 0 01-.41-.29l-1.07-1.31a.893.893 0 01.14-1.26c.38-.31.95-.25 1.25.13l.06.07v-.81c0-2.42 1.97-4.39 4.39-4.39s4.39 1.97 4.39 4.39v1.21c.32-.26.79-.27 1.13 0a.9.9 0 01.13 1.26l-1.06 1.31c-.06.07-.13.14-.2.18.01.65.01 1.28 0 1.9.32-.26.79-.27 1.13 0a.9.9 0 01.13 1.26l-1.06 1.31c-.1.12-.22.22-.36.27-.3 2.49-1.11 4.9-3.22 7.7-.99 1.32-2.18 2.39-3.56 3.22-1.36.82-2.85 1.36-4.46 1.65-.22.04-.45.06-.67.06l-.16 12.89.1-.01c10.61-.52 21.75.53 32.17 4.43 1.12.42 1.69 1.66 1.27 2.79a2.165 2.165 0 01-2.79 1.27c-9.8-3.67-20.36-4.66-30.46-4.16-14.03.69-27.14 4.26-36.15 7.54-1.13.41-2.37-.17-2.78-1.3-.41-1.13.17-2.37 1.3-2.78 3.68-1.34 8.02-2.72 12.83-3.95-9.75-2.05-19.26-2.27-28.47-.6-11.36 2.06-22.32 6.99-32.76 14.89-.96.72-2.32.53-3.04-.42-.72-.96-.53-2.32.42-3.04C11.82 62.19 23.39 57 35.45 54.82c12.2-2.21 24.84-1.31 37.81 2.58.21.06.4.15.58.27.9-.16 1.81-.32 2.72-.47l-.08-6.37c-.45.06-.92.06-1.39-.02-1.61-.29-3.1-.83-4.46-1.65-1.38-.82-2.57-1.89-3.56-3.22-1.9-2.52-2.75-5.1-3.11-7.69a.872.872 0 01-.61-.33l-1.07-1.31a.893.893 0 01.14-1.26c.38-.31.95-.25 1.26.14l.05.05c-.03-.67-.04-1.34-.04-2.02a.832.832 0 01-.33-.26l-1.07-1.32a.893.893 0 01.14-1.26c.38-.31.95-.25 1.26.14l.01.01V29.7a.862.862 0 01-.34-.26l-1.06-1.31a.88.88 0 01.14-1.25c.38-.31.95-.25 1.26.13l.01.01v-1.97a.862.862 0 01-.34-.26l-1.07-1.32a.888.888 0 111.38-1.12l.15.19a4.39 4.39 0 014.24-3.27c2.02 0 3.72 1.36 4.23 3.22l.11-.13a.89.89 0 011.25-.13.9.9 0 01.14 1.25l-1.06 1.32c-.08.1-.17.17-.28.23v1.93c.32-.33.84-.37 1.21-.08.38.31.44.87.13 1.25l-1.06 1.32c-.08.1-.17.17-.28.23v1.09c.32-.33.84-.37 1.2-.08.38.31.44.87.14 1.26l-1.06 1.32c-.09.11-.19.19-.31.25 0 .64.02 1.27.06 1.89.32-.31.82-.34 1.18-.06a.9.9 0 01.14 1.25l-.99 1.22c.24 1.05.63 2.01 1.25 2.84.32.43.68.76 1.06.98.35.21.77.37 1.26.47l-.24-22.43a.784.784 0 01-.26-.22l-1.06-1.32a.888.888 0 01.13-1.25.88.88 0 011.15.03L76.1 15a.756.756 0 01-.21-.19l-1.06-1.31a.888.888 0 01.13-1.25.9.9 0 011.19.06c1.01-7.81 12.37-7.8 13.39 0a.89.89 0 011.19-.07.9.9 0 01.14 1.25L89.8 14.8a.39.39 0 01-.18.2zM27.07 4.15a1.24 1.24 0 01.45-1.69 1.24 1.24 0 011.69.45l1.59 2.75c.34.59.14 1.35-.45 1.69-.59.34-1.35.14-1.69-.45l-1.59-2.75zm9.87 4.07c3.05 0 5.82 1.24 7.82 3.24S48 16.23 48 19.28c0 3.05-1.24 5.82-3.24 7.82s-4.77 3.24-7.82 3.24c-3.06 0-5.82-1.24-7.82-3.24s-3.24-4.77-3.24-7.82 1.24-5.82 3.24-7.82 4.77-3.24 7.82-3.24zm6.16 4.92a8.685 8.685 0 00-6.15-2.55c-2.4 0-4.58.97-6.15 2.55a8.685 8.685 0 00-2.55 6.15c0 2.4.97 4.58 2.55 6.15a8.685 8.685 0 006.15 2.55c2.4 0 4.58-.97 6.15-2.55a8.685 8.685 0 002.55-6.15 8.71 8.71 0 00-2.55-6.15zm-7.14-11.9c0-.69.55-1.24 1.24-1.24s1.24.55 1.24 1.24v3.17c0 .69-.55 1.24-1.24 1.24-.68 0-1.24-.55-1.24-1.24V1.24zm9.16 1.93a1.24 1.24 0 011.68-.46c.59.34.79 1.09.46 1.69l-1.59 2.75a1.23 1.23 0 11-2.14-1.22l1.59-2.76zm6.96 6.24a1.24 1.24 0 011.69.45c.34.59.14 1.35-.45 1.69l-2.75 1.59c-.59.34-1.35.14-1.69-.45a1.24 1.24 0 01.45-1.69l2.75-1.59zm2.91 8.89c.69 0 1.24.55 1.24 1.24 0 .68-.55 1.24-1.24 1.24h-3.17c-.69 0-1.24-.55-1.24-1.24s.55-1.24 1.24-1.24h3.17zm-1.93 9.17c.59.34.79 1.09.45 1.68-.34.59-1.09.79-1.68.46l-2.75-1.59a1.23 1.23 0 111.22-2.14l2.76 1.59zm-6.24 6.96c.34.59.14 1.35-.45 1.69-.59.34-1.35.14-1.69-.45l-1.59-2.75a1.24 1.24 0 01.45-1.69 1.24 1.24 0 011.69.45l1.59 2.75zm-8.89 2.91a1.24 1.24 0 11-2.48 0v-3.18c0-.69.56-1.24 1.24-1.24.69 0 1.24.55 1.24 1.24v3.18zm-9.16-1.93c-.34.59-1.09.79-1.68.46-.59-.34-.79-1.09-.46-1.69l1.59-2.75a1.23 1.23 0 112.14 1.22l-1.59 2.76zm-6.97-6.25c-.59.34-1.35.14-1.69-.45a1.24 1.24 0 01.45-1.69l2.75-1.59a1.24 1.24 0 011.69.45c.34.59.14 1.35-.45 1.69l-2.75 1.59zm-2.91-8.89a1.24 1.24 0 110-2.48h3.18a1.24 1.24 0 110 2.48h-3.18zm1.93-9.16a1.23 1.23 0 111.22-2.14l2.75 1.59c.59.34.79 1.09.46 1.68-.34.59-1.09.79-1.68.46l-2.75-1.59z" fill-rule="evenodd" clip-rule="evenodd"/></svg>
        </div>
      </div>
    </div>
  </section>
</main>

{% endblock %}
